.side_bar h2 {font-size:14px;color:#005F8C;padding:5px 0 5px 8px;border-bottom:1px solid #e5e5e5;background: #F2F2F2;}
#recommended {height:560px;}
.sprod {width:188px;height:auto;padding:5px;overflow:hidden;}
.sprod div.fl {width:60px;height:60px;}
.sprod div.fl img {width:58px;height:58px;border:1px solid #ddd;}
.sprod div.fr {width:120px;height:auto;overflow:hidden}
.sprod div.fr a {color:#003399;}
.sprod div.fr a:hover {color:#CC3300}
.sprod div.fr p {padding:2px 0 0 2px;color:#CC3333}
.cat_img {width:150px;height:100px;}
.cat_intro {width:555px;height:auto;}
.cat_intro h1 {font-size:16px;}
.cat_intro div.module {color:#444;line-height:140%;}
.w728 {width:728px;height:auto;border:1px solid #eee}
.w728_h {width:100%;height:auto;background:#F5F5F5;border-bottom:1px solid #eee;}
.w728_h div.fl {width:400px;height:auto;padding:6px 0 6px 8px;}
.w728_h div.fl b {margin:0 5px;color:#990000}
.w728_h div.fl span { font-weight:bold;color:#555;}
.w728_h div.fr {width:110px;height:auto;padding:4px 10px 0 0;}
.w728_h div.fr label {display:block;float:left;color:#666;}
.w728_h div.fr span {display:block;float:left;width:18px;height:15px;margin:0 0 0 8px;background:url(../images/app.gif) no-repeat 0 0;cursor:pointer}
.w728_h div.fr span.grid {background-position:-90px -40px;}
.w728_h div.fr span.grid_cur {background-position:-150px -40px;cursor:auto;}
.w728_h div.fr span.listed {background-position:-120px -40px;}
.w728_h div.fr span.listed_cur {background-position:-180px -40px;cursor:auto;}
.w728_g div.prod_box {height:240px;}
.w728_g div.rm {width:172px;border-right:none;}
div.pages {padding:10px 0 8px 8px;}
.item {width:100%;height:130px;border-bottom:1px solid #e5e5e5;overflow:hidden;}
.i_img {width:120px;height:120px;padding:5px;border-right:1px solid #e9e9e9;}
.i_name {width:370px;height:110px;padding:10px;border-right:1px solid #e9e9e9;}
.i_name h3 {padding-top:8px;}
.i_name h3 a {font-size:14px;font-weight:normal;color:#003399}
.i_name h3 a:hover {color:#CC3300}
.i_name p.mt8px {color:#666;}
.i_name p.mt8px b {color:#888;}
.i_name p.aly span {color:#009700;}
.i_name a.mt8px {display:block;color:#003366;width:80px;text-decoration:underline;padding:2px 0 0 15px;background:url(../images/arrow.gif) no-repeat 0 -19px;}
.i_name a.mt8px:hover {color:#CC3300;background-position:0 -44px;}
.i_pri {width:180px;height:100px;padding:30px 10px 0 0;}
.i_pri p {padding-left:8px;font-size:14px;color:#888;}
.i_pri p.m_p {font-size:14px;text-decoration:line-through;color:#aaa}
.i_pri p.o_p span {font-size:14px;color:#CC3333}